// Options
$enable-grid-classes:         true !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$gray:          #CFCFCF !default;

$primary:       #000 !default;
$secondary:     #000 !default;

$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;

$font-family-primary: 'Manrope', Arial, sans-serif;
$font-family-secondary: 'Tactic Sans', Arial, sans-serif;

$border-radius: rem(4);
$transition-time: 0.2s;
$box-shadow: 0 0 0 #fff;

$paragraph-margin-bottom:   rem(20) !default;


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 1024px,
    xl: 1300px,
    xxl: 1570px
) !default;

$container-max-widths: (
    sm: 540px,
    md: 740px,
    lg: 992px,
    xl: 1264px,
    xxl: 1544px
) !default;

$screen-xs: 0px;
$screen-sm: 576px;
$screen-md: 768px;
$screen-lg: 1024px;
$screen-xl: 1320px;
$screen-xxl: 1570px;


$container-sm: 540px;
$container-md: 740px;
$container-lg: 992px;
$container-xl: 1296px;
$container-xxl: 1544px;

:root {
    --font-primary:         'Manrope', Arial, sans-serif;
    --font-secondary:       'Tactic Sans', Arial, sans-serif;

    --color-black:          #000000;
    --color-white:          #ffffff;
    --text-color:           #CFCFCF;
    --color-bg:             #090909;
    --color-gray:           #BABABA;
    --color-bronze:         #C38A6E;
    --color-green:          #7FB864;
    --color-brown:          #DEAD89;
    --color-red:            #F67B6A;
}


$grid-columns:                12 !default;
$grid-gutter-width:           1.5rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


